/* CSS Document */

body{
	background: url(../images/background_5.jpg) fixed #403e47;
	margin:0px 0px; padding:0px; 
	text-align:center;
	font-family:Tahoma, serifSansSerifMonospace;
	font-size:12px;
}

body img, body form, body table{border:0px; outline:none;}
*:focus,*:active { outline: none; outline:0}
body a:focus{outline:none;}
body input:focus, body textarea:focus, body input, body textarea{outline:none;}

body a{color:#67AEDC}

#main{
	width:918px;
	margin:0px auto;
	text-align:left; 
	padding: 0px;
	background-color:#fff;
}
#header{height:100px;}
#header #logo{float:left; margin-top:6px;}
#franja_central #menu{clear:both; position:absolute; z-index:48; width:100%; background: url(../images/1px_white_60percent.png) repeat; border-bottom: 4px solid #225B79;}
#franja_central #menu #opcions{float: none; width: 1100px !important; margin: 0 auto; display: block; height: 24px; background:none !important;}
#menu #opcions ul{margin:0; padding:0;}
#menu #opcions ul li ul{margin: 0; padding: 2px 0 0 0; position: absolute; top: 100%; left: 50%; margin-left:-100px; z-index:99;}
#menu>div{background:none;}
#logos-nav{
	float:right; 
	width:163px;
	margin-top:34px;
}
#lhw_logo{margin-top: 14px; margin-left: 20px;}
#logos-varios{
	float:right; 
	width:400px;
	margin-top:26px;
}

#logos-nav ul, #logos-varios ul{
	list-style-type:none;
	margin: 0px;
	padding:0px; 
}

#logos-nav li, #logos-varios li{
	height:65px;
	float:left;

}

.logos-item{background: url(../images/spray-logos.gif) no-repeat;}
#logos-nav-sportHotel{background-position: 0px 0px; width:57px; margin-right:36px;}
#logos-nav-Village{background-position: 0px -140px; width:92px; margin-right:22px;}
#logos-nav-Hermitage{background-position: 0px -280px; width:142px; margin-right:22px;}
#logos-nav-Wellness{background-position: 0px -418px; width:92px;}

#logos-nav-sportHotel:hover{background-position: 0px -70px;}
#logos-nav-Village:hover{background-position: 0px -210px;}
#logos-nav-Hermitage:hover{background-position: 0px -349px;}
#logos-nav-Wellness:hover{background-position: 0px -489px;}

.logos-item a{
	display:block;
	height:65px;
}

#lang-nav{
	float:right; 
	width:146px;
	margin-right:17px;
}

#lang-nav ul{
	list-style-type:none;
	margin: 0px;
	padding:0px;
}

#lang-nav li{
	width:50px;
	height:12px;
	float:left;
	margin:1px 9px 2px 9px;
}

.lang-item{background: url(../images/spray_idiomas.gif) no-repeat;}
#lang-nav-es{background-position: 0px 0px;}
#lang-nav-ca{background-position: 0px -24px;}
#lang-nav-en{background-position: 0px -48px;}
#lang-nav-fr{background-position: 0px -72px;}
#lang-nav-es-selected{background-position: 0px -12px;}
#lang-nav-ca-selected{background-position: 0px -36px;}
#lang-nav-en-selected{background-position: 0px -60px;}
#lang-nav-fr-selected{background-position: 0px -84px;}

#lang-nav-es:hover{background-position: 0px -12px;}
#lang-nav-ca:hover{background-position: 0px -36px;}
#lang-nav-en:hover{background-position: 0px -60px;}
#lang-nav-fr:hover{background-position: 0px -84px;}

.lang-item a{
	display:block;
	height:10px;
}

.ofertas{
	clear:both;
	background-image:url(../images/back_deg1.gif); background-repeat:repeat-x; height:180px; padding-left:6px;
}
.ofertas .titulo{
	height:20px; font-size:14px; font-weight:bold; padding-top:8px; font-family:"Arial Narrow", Arial;
}
.oferta_box{

}

.titulo_red{
	font-family: Arial; font-size:16px; font-weight:bold; color:#EC1C24;
}


.titulo_box{
	font-family:"Arial Narrow", Arial; font-size:14px; font-weight:bold; color:#FFFFFF;
}
.texto_box{
	font-size:10px; color:#FFFFFF; font-family:Tahoma;
}
.texto_box A{
	color:#000000;
	text-decoration:none;
}

.titulo_box2{
	font-family:"Arial Narrow", Arial; font-size:14px; font-weight:bold; color:#632b0b;
}
.texto_box2{
	font-size:10px; color:#632b0b; font-family:Tahoma;
}

.texto_box2 A{
	color:#ff0000;
	text-decoration:none;
}


.texto_box3{
	font-size:11px; color:#632b0b; font-family:Tahoma;
}
.texto_box3 A{
	color:#ff0000;
	text-decoration:none;
}

.texto_box4{
	font-size:14px; color:#1a0900; font-family:"Arial Narrow", Arial; text-transform:uppercase; line-height:20px;
	/*height:160px;*/
}

.noticia
{
	display:block;
	margin-top:20px; margin-bottom: 20px;
	border-bottom: 1px dotted #949494;
}
.subtextos{
	display:block;
	font-size:10px; color:#949494; font-family:Tahoma;
	margin-bottom: 10px;
}


.oferta_col1{width:227px; float:left;}
.back_deg_dark_left{width:4px; float:left;}
.inner_oferta{width:219px; height:141px; float:left;}
.inner_oferta2{width:436px; height:131px; float:left; padding-top:10px; padding-left:10px;}
.inner_oferta2 .inner1{width:208px; float:left;}
.inner_oferta2 .inner1 .oferta_texto1{float:left; padding:10px; padding-bottom:0px; background-color:#70491e; width:188px; height:111px;}
.inner_oferta3 {width:208px; height:131px; float:left; padding-top:10px; padding-left:10px;}
.columna1 {width:210px; float:left; padding-left:10px; line-height:15px;}
.columna2 {width:428px; float:right; padding-left:10px; line-height:17px; font-family:Verdana, Geneva, sans-serif;}
.columna2 h2{color:#000}
.columna2 ul{padding-left:12px}
.columna3 {width:664px; float:left; padding-left:10px; line-height:15px;}
.back_deg_dark_right{width:4px; float:left;}
.back_deg_dark_bottom{float:left;}

.select{
font-size:9px;
height:18px;
}

.input1{
	border:1px solid #632b0b; color:#632b0b; height:14px; font-size:9px; width:150px;
}
.textarea1{
	border:1px solid #632b0b; color:#632b0b; height:60px; font-size:11px; width:193px; font-family:Tahoma;
}

.submenu2, .submenu3 {
	padding-top:12px;
}
.submenu2 a, 
.submenu3 a, 
.submenu2 span.active,
.submenu3 span.active{
	font-family:Tahoma; 
	font-weight:bold; 
	font-size:11px; 
	color:#67AEDC; 
	text-decoration:none; 
	background-image:url(../images/bullet_submenu.gif); 
	background-repeat:no-repeat;
	padding-left:13px;
	margin-top:6px;
	display:block;

}

.submenu3 a {background-image:url(../images/bullet_submenu3.gif); color: #777777; }

.submenu2 a:hover,
.submenu3 a:hover,
.submenu2 a.active,
.submenu3 a.active,
.submenu2 span.active,
.submenu3 span.active{
	background-image:url(../images/bullet_submenu2.gif); 
	background-repeat:no-repeat;
	color:#225B79;
}

.submenu2 div, .submenu3 div{
	font-family:Tahoma; font-weight:bold; font-size:11px; color:#333333; text-decoration:none; 
	background-image:url(../images/bullet_submenu2.gif); 
	background-repeat:no-repeat;
	padding-left:13px;
	margin-top:6px;
	display:block;
}

#contenido{
	background-image:url(../images/back_deg2.gif); background-repeat:repeat-x;
}

.separador{
	width:100px;
}

.tabla1, .tabla2{
	background-color:#d8e9f3; padding-left:10px; padding-right:5px;
}

.tabla2{
	background-color:#f6f3ea;
}

.tabla3{
	background-color:#d8e9f3; width:25%; margin-right:2px;display:block;float:left; padding:2px;font-size:10px;
}

.tabla4{
	width:25%; margin-right:2px;display:block;float:left; padding:2px;font-size:11px;
}

a.hofertas {
	color:#000000; text-decoration:none;  cursor:pointer;
	display:block; height:19px;
}

a.hofertas:hover{
	color:#000000; background-color:#f0e7dc;
}

.resaltado1{
	font-size:14px; font-weight:bold;
}

a.link1{
	color:#333333;
	text-decoration:none;
}

a.link1:hover{
	color:#333333;
	text-decoration:underline;
}


a.link2{
	color:#947f5a;
	text-decoration:none;
	font-weight:bold;
}

a.link2:hover{
	color:#000000;
}

#foot{
	clear:both;
	background-color:#FFFFFF;
}

#footAddress{
	width:100%;
	text-align:center;
	font-size: 10px;
	color: #9d9a97;
}

.back{
	font-family:Tahoma; font-weight:bold; font-size:11px; color:#947f5a; text-decoration:none; 
	background-image:url(../images/bullet_submenu_b.gif); 
	background-repeat:no-repeat;
	padding-left:13px;
	margin-top:3px;
	display:block;

}

.btMenu, .Btn_selected{
	display:block;
	float:left;
	position:relative;
	margin-top:1px;
	/*width: 92px;*/
	height: 23px;
	font-family: Tahoma, serifSansSerifMonospace;
	/*margin-right:2px;*/
	font-size:10px;
	/*border-right:1px solid #225B79;*/
}


.btMenu a, .Btn_selected span{
	font-size:10px;
	display:block;
	color: #000;
	text-decoration:none;
	/*width:79px;*/
	height:18px;
	padding:6px 14px 0 14px;
	/*margin-top:-1px;*/
	/*border-top:1px solid #225B79;*/
	text-transform:uppercase;
}

.btMenu a:hover, #btMenu_selected span{
	color:#fff !important;
	background-color:#225B79;
}
.Btn_selected{background-color:#225B79;}
.Btn_selected, .Btn_selected > a, .Btn_selected span{color:#CCC !important;}
.btMenu > a:hover{background:url(../images/arrow_down.png) center bottom no-repeat; padding-bottom:3px;}
.hover_no_arrow_down > a:hover{background:none !important;}
.no-border-bottom{border-bottom:none !important;}
.menu_option_hover{background-color:#225B79;}
.menu_option_hover > a{color:#FFF; background:url(../images/arrow_down.png) center bottom no-repeat; padding-bottom:3px;}
.btMenu ul{width:200px; background:url(../images/1px_70.png) repeat; text-align:center;}
.btMenu ul li{list-style-type: none;}
.btMenu ul li a{padding: 5px 15px; height:13px; border-bottom:1px solid #225B79; margin:0 auto; width:155px; color:#FFF;}
.btMenu ul li a:hover{color:#225B79 !important; background:none;}
#logos{width:1100px !important; height:85px;}
#logo_hermitage{margin: 9px 0 0 0;}
#logo_resort{margin: 20px 0 0 0;}

A.btNext
{
	margin-top: 15px;
	display:block;
	width: 86px;
	height: 21px;
	background-image:url(../images/bt_next.jpg);
}

A:hover.btNext
{
	background-position:bottom;
}

A.btImg
{
	display:block; float: left;
	width: 108px;
	height: 60px;
}

A:hover.btImg
{
	background-position:bottom;
}

.btnext_position{
	margin-top:147px;
	text-align:right;
	padding-right:5px;
}

A.btNext2{
	font-family:Tahoma; font-weight:bold; font-size:11px; color:#947f5a; text-decoration:none; 
	background-image:url(../images/bullet_submenu4.gif); 
	background-repeat:no-repeat;
	padding-left:13px;
	margin-top:6px;
	display:block;
/*	font-weight: normal; */
}


A.btNext2:hover{
	background-image:url(../images/bullet_submenu2.gif); 
	background-repeat:no-repeat;
	color:#000000;
}

.novedades_ban, .novedades_ban2{
	width:410px; height:133px;
	padding-bottom:3px;
	float:left;
}

.novedades_ban2{width:475px !important;}

.novedades_ban_promo_spa{
	width:410px; height:275px;
	padding-bottom:3px;
	float:left;
}

.novedades_ban_promo_spa .texto{
	padding-left:13px; padding-top:17px; background-image:url(../images/back_news.gif); background-repeat:repeat-x; width:324px !important; height:128px; float:left; 
}

.novedades_ban_promo_spa .texto .desc{
	font-family:Tahoma; font-size:12px; height:57px;  
}

.novedades_ban .texto, .novedades_ban2 .texto{
	padding-left:13px; padding-top:17px; background-image:url(../images/back_news.gif); background-repeat:repeat-x; width:323px !important; height:153px; float:left; 
}

.texto{padding-left:10px !important; padding-top:5px !important; width:233px !important;}
.novedades_ban2 .texto2{padding-left:10px; width:230px; padding-top:5px; background-image:url(../images/back_news.gif); background-repeat:repeat-x; height:128px; float:right;}
.novedades_ban2 .texto2{width:298px !important;}
.bt_promo_spa{position:absolute; bottom:5px; right:5px; font-family:Verdana; font-size:9px; font-weight:bold; color:#5398b4; cursor:pointer;}
.novedades_ban2 .texto{
	width:400px;
}

.novedades_ban .texto .desc, .novedades_ban2 .texto .desc{
	font-family:Tahoma; font-size:12px; height:57px;  
}

.novedades_ban2 .texto .desc{
	width:210px;
	height:82px;
	float:left;
}

.flash_nov{
	float:left; width:260px;
}

.novedades_ban .texto .desc2{
	font-family:Tahoma; font-size:12px; height:40px; 
}

.novedades_ban .texto .bt, .novedades_ban2 .texto .bt, .novedades_ban2 .texto .bt2, .novedades_ban_promo_spa .texto .bt{
	width:100px; text-align:right; font-family:Verdana; font-size:9px; font-weight:bold; color:#5398b4;
	cursor:pointer;
	margin-left:210px;
	border:0px solid blue;
}

.novedades_ban2 .texto .bt, .novedades_ban2 .texto .bt2{
	margin-left:300px;
	border:0px solid blue;
}

.novedades_ban2{position:relative;}

.novedades_ban2 .texto .bt2{
	color:#70481d;
}

.texto_incdec{
	float:left;width:166px;
}

.bt2_masdetalles{
	text-align:right; 
	font-family:Verdana; 
	font-size:9px; 
	font-weight:bold; 
	color:#67AEDC;
	cursor:pointer;
	margin-left:105px;
	padding-bottom:5px;
	display:block;
	padding-right:15px;
	text-decoration:none
}

.bt2_masdetalles_press{
	text-align:right; 
	font-family:Verdana; 
	font-size:9px; 
	font-weight:bold; 
	color:#67AEDC;
	cursor:pointer;
	margin-left:105px;
	padding-bottom:5px;
	width:100px;
	text-decoration:none;
}

.titulo_promos{
	font-family:Arial; font-size:14px; color:#67AEDC; font-weight:bold;
}

.blog_icon{
	margin:10px 0px 0px 10px;
}

.blog_icon A{
	font-family:Tahoma; font-size:11px; color:#000000; text-decoration:none; 
	background:url(../images/bullet_submenu.gif) 0px -1px no-repeat; 
	padding-left:15px;
	margin-top:6px;
	display:block;
}

.blog_icon A:hover{
	background-image:url(../images/bullet_submenu2.gif); 
	background-repeat:no-repeat;
	color:#000000;
}

/*
A.link1{
	font-family:Tahoma; 
	font-weight:bold; 
	font-size:11px; 
	color:#49869b; 
	text-decoration:none; 
}
*/

.link_mai1{
	font-family:Tahoma; 
	font-weight:bold; 
	font-size:11px; 
	color:#49869b; 
	text-decoration:none; 
}

.link_mai2{
	font-family:Tahoma; 
	font-weight:bold; 
	font-size:11px; 
	color:#724c22; 
	text-decoration:none; 
}

#link2_2{margin:0px 30px;}
#logo_wellness{margin:20px 0px;}

hr{
	color:#cbc7bf;
	height:1px;
	position:relative;
}
.void{
	display:block;
	float: left;
	width: 150px;
}

.input2,.select2,.input3,.input4
{
	display:block;
	float: left;
	border: none;
	/*background-color: #e9e5da;*/
	border: solid 1px #CCC;
	font-size: 11px;
	width: 205px;
	height: 16px;
	margin-bottom: 3px;
	margin-right: 6px;
}

.input3{
	width:24px; margin:0; margin-right:2px;
}

.input4{
	width:417px; margin:0; margin-right:2px;
}

.radio1{
	vertical-align:middle;
}

.checkStyle{
	vertical-align:middle;
}

 .empform{
	display:block;
	float: left;
	font-size: 11px;
	margin-top: 3px;
}

 .empformAloja{
	float: left; font-size: 11px; margin-top: 3px; display:none;
}

 .empformSalas{
	float: left; font-size: 11px; margin-top: 3px; display:none;
}

 .empformDoble{
	display:block;
	float: left;
	font-size: 11px;
	margin-top: 3px;
	width:430px;
 }
 
.empformComer{
	float: left; font-size: 11px; margin-top: 3px; display:none; width:430px;
}

/****************Google maps***************/
#map_canvas{
	width:918px; 
	height:635px;/*368px;*/
	/*float:left;*/

}
#map_canvas_datos{
	float:left;
	margin:30px 0px 0px 18px;
}

#map_canvas_datos h2, #gps_title{
	font-size:12px;
	float:left;
	line-height:14px;
}

#map_canvas_datos h3{
	font-size:11px;
	line-height:13px;
	margin-bottom:1px;
}

#map_canvas_datos a{
	float:left;
	margin:0px 12px 0px 0px;
	font-size:11px;
	float:left;
	line-height:14px;
	font-weight:normal;
	text-decoration:none;
	color:#000; 	
	background-image:none;
	font-weight:normal;
}

#map_canvas_datos a img{
	margin-top:12px;
}

#gps_title{
	width:80px; 
}

#map_canvas_datos .nyroModal{
	background:url(../images/icon_nav2us.gif) 0px 1px no-repeat; 
	line-height:17px;
	padding-left:18px;
	margin:2px 0px 4px 0px;
	display:block;
}

.social{
	width:18px;
	height:16px;
	background:url(../images/logos-sociales2.png) 2px 0px no-repeat;
	display:inline;
	margin:0px 1px;
	padding:0px;
	float:left;
	vertical-align:top;
}

#facebook{
	background-position:2px -16px;
}

#youtube{
	background-position:2px -32px;
}

#linkedin{
	background-position:2px -48px;
}

#breadcrumb{padding:5px 0 5px 10px !important; margin:0; background:#EFEFEF; font-size:10px;}
#breadcrumb span{color:#67AEDC}
#breadcrumb, #breadcrumb a, #breadcrumb b{
	color:#666
}
.azul{color:#67AEDC}
.foot_lnk{color:#333;text-decoration:none;outline:none}

.franja-titulo-seccion{position:absolute; top:320px; background:#000; width:678px; height:35px; filter: alpha(opacity=60); opacity: .6; -moz-opacity:0.6; z-index:998;}
.txt-titulo-seccion{position:absolute; width:658px; text-align:right; top:328px; font-family:Tahoma, Geneva, sans-serif; font-size:16px; color:#fff; padding-right:20px; z-index:999;}
.txt-titulo-seccion h1{font-weight:bold; font-size:16px; margin:0;}
.titulo_h2 h2{font-size:18px; font-weight:bold; line-height:20px; margin:0;}
.titulo_h2 span.subtitulo{color:#999; font-size:0.7em}

.marron{color:#795116; font-weight:bold;}

/* BANNER PROMOCIONES */
#contiene_promociones{
	position:relative;
	width:631px;
	height:121px;
	
}
.item_promocion{
	position:absolute;
	height:121px;
	width:280px;
	background:#000000;
	opacity: .50;
    -moz-opacity: .50;
    filter:alpha(opacity=50);
}
.contenido_promocion{
	position:absolute;
	margin:5px 0 0 30px;
	width:220px;
	height:121px;
	color:#FFF;
	vertical-align:middle;
}
.lnk_ver-promo{
	position:absolute;
	width:170px;
	left:462px;
	top:105px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:bold;
}
.lnk_ver-promo a{
	text-decoration:none;
	color:#FFF;
}		
.nav2{
	position:absolute; 
	margin-top:100px;
	margin-left:240px;
	z-index:999;
}
/* FIN BANNER PROMOCIONES */
/* PIE NUEVO */
#botonera_mapa-pie{position:relative; width:918px; font-family:Verdana, Geneva, sans-serif; font-size:11px; background:#f7f5f6; padding:20px 0;}
#botonera_mapa-pie td{vertical-align:top;}
.columna_mapa-pie ul{padding-left:10px;}
.columna_mapa-pie ul li{list-style:none inside; margin-left:15px; line-height:15px;}
.columna_mapa-pie ul li a{text-decoration:none; color:#11232F;}
.columna_mapa-pie ul li a:hover{color:#666;}
.columna_mapa-pie ul li a img{border:none;}
.columna_mapa-pie{}
.columna_mapa-pie ul li.titulo_mapa-pie{
	list-style:none;
	margin-left:0;
	padding:2px 0;
}
.columna_mapa-pie ul li.titulo_mapa-pie,
.columna_mapa-pie ul li.titulo_mapa-pie a{
	font-weight:bold; 
	color:#67AEDC
}
.columna_mapa-pie ul.social_media{
	margin-top:10px;
}
.columna_mapa-pie ul.social_media li{
	list-style:none;
	display:inline;
	padding:0;
	margin:0;
	margin-right:2px;
}
.border_left{border-left:solid #fff 1px;}
.border_right{border-right:solid #DDD 1px;}
.pie-txt{position:relative; width:918px; font-family:Verdana, Geneva, sans-serif; font-size:11px; text-align:center; padding:15px 0; color:#67AEDC}
.pie-txt a{color:#121212; text-decoration:none;}
.pie-txt a:hover{color:#666; text-decoration:none;}
/* FIN NUEVO PIE */
/* NUEVO BODY */
.titulo_seccion{font-size:18px; font-weight:bold;}
/* FIN NUEVO BODY */
/* NUEVOS ESTILOS SITE */
.verdana{font-family:Verdana, Geneva, sans-serif;}
.img_contenido{float: right; text-align: center; width: 446px;}
.titulos_hoteles, .titulos_hoteles:hover, .titulos_hoteles:visited{text-decoration:none; color:#1B1B1B;}
/* FIN NUEVOS ESTILOS SITE */
/* CONTACTAR */
.titulo_contactar{font-weight:bold; font-family:Verdana, Geneva, sans-serif; font-size:14px;}
.email_contactar{color:#B57D3E; text-decoration:none;}
/* FIN CONTACTAR */
/* SLIDER BOLSA DE TRABAJO Y SALA PRENSA */
#fotos_banner_sala-prensa{width:944px; height:184px; position:relative; overflow:hidden;}
/* FIN SLIDER BOLSA DE TRABAJO Y SALA PRENSA */
#colaboradores{margin-top:45px;}
#colaboradores tr td{text-align:center;}
#colaboradores tr td a{text-decoration:none; color:#333;}

.gplus{float:right; margin-top:-2px; margin-right:-12px;}

/* NAV SUP */
#navsup{width:100%; height:28px; background:url("//www.sporthotels.ad/images/navsup-bg.png") left top repeat-x;}
#navsup-content{width:1100px;margin:0px auto;text-align:right;padding: 0px;}
#navsup-content ul{margin:5px 0 0 0; padding-top:1px;}
#navsup-content ul li{float:left; list-style:none;}
#navsup-content ul li a{padding:0 5px;}
#navsup-content ul li a, #navsup-content ul li{color:#ccc; text-decoration:none; font-size:11px;}
#navsup-content ul li a:hover{color:#FFF;}
.right{float:right;}
.left{float:left;}
.mgl15{margin-left:15px;}
.mgl5{margin-left:5px;}
.mgt1{margin-top:1px;}
#cont_langbar{display:block; margin:0 0 0 15px;}
.lang-select{color:#FFF; width:115px; display:block;}
/* FIN NAV SUP */
ul.inside li{list-style-position:inside;}
.descarga_pdf{background:url("//www.sporthotels.ad/images/pdf_icon_16x16.png") left top no-repeat; padding-left:18px;}
/* Controles slider motor reservas */
#prev_motor{
	position:absolute;
	top:350px;
	left:0px;
	height:50px;
	width:40px;
	background:url(http://www.sporthotels.ad/img/arrows_motor.png) left top no-repeat;
	cursor:pointer;
	z-index:9999;
}
#next_motor{
	position:absolute;
	top:350px;
	right:0px;
	height:50px;
	width:40px;
	background:url(http://www.sporthotels.ad/img/arrows_motor.png) right top no-repeat;
	cursor:pointer;
	z-index:9999;
}
.align_right{text-align:right;}

/* Form Premio estancia 5* */
#formulario_premio label{display:block; margin-bottom:5px;}
#formulario_premio label.error{display:none;}
#formulario_premio label, input, textarea{font-family:Verdana, Geneva, sans-serif; font-size:12px;}
#formulario_premio input, textarea, select{width:280px; margin-bottom:10px;}
#formulario_premio input.radio{width:auto !important;}
#formulario_premio input#enviar_form{background:url(../images/bt_enviar_1_ES.gif) left top no-repeat; width:210px !important; height:52px; border:none; cursor:pointer;}
#formulario_premio input.form_EN{background:url(../images/bt_enviar_1_EN.gif) left top no-repeat !important;}
#formulario_premio input.form_FR{background:url(../images/bt_enviar_1_FR.gif) left top no-repeat !important;}
#formulario_premio #caracteres_restantes{font-size:10px; color:#333;}
.form_block{width:300px; float:left;}
/* Form Premio estancia 5* */

.img_mapa{margin:10px 0;}